XAS(1)

NAME
xas - X-Chat aMule Statistics

SYNTAX
keine

Beschreibung
xas ist ein Plugin für XChat. Wie man es lädt ist dessen Doku zu entnehmen. Nach dem Laden tippe einfach /xas, und es werden Statistiken über dein aMule an den Channel in dem du dich befindest gesendet. Diese werden aus deiner Online-Signatur-Datei gelesen. Damit das funktioniert, muss in aMule die Option "Online Signatur" angeschaltet sein!

PROBLEME BERICHTEN
Bitte berichte Fehler im Programm entweder im Forum (http://forum.amule.org/), oder in unserem Bugtracker (http://bugs.amule.org/). Bitte berichte keine Fehler per E-Mail, auch nicht an unsere Mailingliste oder direkt an ein Teammitglied.

COPYRIGHT
aMule und alle seine Tools stehen unter der GNU General Public License. amule(1)